html {background: url(../images/template/body.gif) repeat top center; height: 100%;}

body {
	font-family: 	Verdana, Geneva, sans-serif;
	font-size: 		12px;
	line-height: 	18px;
	color: 			#656461;
	min-height: 100%;
}
body.first {background: url(../images/template/extra.jpg) no-repeat top center; }

/*---------------------------------------------------------------------------*/

.main {
	margin: 0px auto;
	width: 940px;
}

.block {height:137px;}
.extra {
	min-height:100%;
	margin: 0 auto -137px;
	position:relative;
	z-index:0;
}


/*---------------------------------------------------------------------------*/

h1, h2, h3, .blogweb h4 {
	font-size: 26px;
	line-height: 1.2307em;
	color: #41413b;
	padding: 20px 0px 15px 0px;
	font-weight: normal;
	background: url(../images/template/h-bg.png) repeat-x left bottom;
}
	.h-top {padding-top: 46px; margin-bottom: 12px;}
h4 {
	font-size: 14px;
	line-height: 20px;
	color: #656461;
	text-transform: none;
	text-align: left;
	padding-top: 15px;
	margin-bottom: -10px;
}

h5 {
	font-size: 14px;
	line-height: 1.2307em;
	color: #656461;
	padding: 30px 0px 15px;
	margin-bottom: -20px;
	font-weight: bold;
	background: url('../images/template/dots.png') repeat-x scroll left top transparent;
}

h6 {
	font-size: 16px;
	line-height: 1.5em;
	color: #999;
	font-weight: normal;
}


/*---------------------------------------------------------------------------*/

.wrapper {width: 100%; overflow: hidden;}
.wrap {width: 100%;}
.clear {clear: both;}

p {padding-top: 17px;}


strong {color: #555555;}

a {color: #868686; text-decoration: underline; outline: none;}
a:hover {text-decoration: none;}
a:link, a:visited {}
a:hover, a:active, a:focus {}

input, textarea {
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #716b5f;
	font-size: 12px;
	line-height: 15px;
	padding: 5px 8px;
	margin: 0 2px;
	background: url(../images/template/h-bg.png) repeat 0 0;
}
textarea {overflow: auto;}

img {
	border: none;
	display: block;
}
.img-indent {
	float: left;
	margin-right: 19px;
}

.img-bot {margin-bottom: 30px;}

.yellow {color: #e2aa00;}

.moduletablewhy {overflow: hidden;}

.overflow {overflow: hidden;}

.alignright {text-align: right;}

/* ##########################  blog   ########################### */

.item-page {
/*	padding: 0px 0px 30px 0px;*/
	display:	block;
	overflow:	hidden
}

span.create {
	float: right;
	width: 396px;
	font-weight: bold;
	color: #555555;
	padding-bottom: 7px;
}

dd.create {padding-bottom: 18px;}

/* ##########################  search   ########################### */

.searchintro img {border:0px;}
/*.inputbox:focus {border:solid 1px #000;}*/
.word {padding: 20px 0 0;}

.word input {width: 160px;}
.word label {font-weight:bold;}
.word .button {margin: 0;}

.searchintro {
	font-weight:normal;
	margin:20px 0 20px;
}

#searchForm {}

.form-limit {
	margin: 20px 0;
	text-align: right;
	padding: 0 10px 0 20px;
}

.highlight {font-weight:bold;}

.ordering-box {
	/*width:40%;*/
	float:right;
}

.phrases-box {
	width:60%;
	float:left;
	padding-top: 4px;
}
.phrases-box input, .only input {
	position: relative; 
	top: 1px;
	border: none;
	background: none;
}
.only, .phrases {
	margin:10px 0px 15px 0px;
	padding:15px ;
	line-height:1.3em;
	border:solid 1px #ccc;
}

label.ordering {
	display:block;
	margin:10px 0 10px 0
}
fieldset.only label,
fieldset.phrases label {margin:0 10px 0 0px;}
.ordering-box label.ordering {
	margin:0 10px 0px 0;
	float:left;
	line-height: 25px;
}
form .search label {display:none;}
.search legend {font-weight:bold}

.form-limit {
	float: right;
}
p.counter {float: left;}

/* ++++++++++++++  login  ++++++++++++++ */
.login {padding-bottom: 30px;}

#login-form {padding-top: 3px;}
#login-form fieldset {padding:0px;}

#form-login-username {padding: 0;}

#login-form label {
	margin-right:10px;
	display:block;
	float:left;
}

#form-login-password, #form-login-remember {padding-top: 10px;}

#form-login-username label, #form-login-password label {
	margin:0px;
	display:block;
	float:none;
}

#login-form .inputbox {width: 200px;}

#login-form #modlgn-remember {
	width: auto;
	position: relative;
	top: 2px;
	*top: 0px;
	border: none;
	background: none;
	padding: 0;
	line-height: 0;
	border-radius: 0px;
}
#form-login-remember label {width:auto;}
#login-form .button {margin-top: 20px;}
.login-greeting {padding: 16px 0 0;}

#login-form ul {padding: 12px 0px 0px;}
#login-form ul li {
	font-size: 11px;
	line-height: 24px;
}

#user-registration {}
#user-registration fieldset {padding: 20px 0;}

.contact .inputbox,
.registration input,
.profile-edit input,
.login-fields input,
.remind input,
.reset input {width: 247px;}

#user-registration #jform_email-lbl {line-height: 28px;}
#user-registration .validate {margin: 0;}

#member-registration > div {
	line-height: 18px;
}
#member-registration > div .validate {
	margin: 5px 10px 0 0;
	float: left;
}
#member-registration > div {overflow: hidden;}
#member-registration > div a, #member-profile > div a, #member-profile .validate, .profile a {	
    background: url(../images/template/button.gif) no-repeat scroll right 5px transparent;
    display: inline-block;
    margin: 7px 0 0;
    padding: 0 11px 0 6px;
	font-weight: bold;
	color: #6A6A6A;
    text-decoration: none;
	font-size: 12px;
    line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
}

#member-registration > div a {}

#member-profile .validate, .profile a {float: left;}
#member-registration > div a:hover, #member-profile > div a:hover, #member-profile .validate, .profile a:hover {text-decoration: underline;}

/* ++++++++++++++  who`s online  ++++++++++++++ */

.moduletableonline p {}
ul.whosonlineonline {margin: 0 0 30px 42px;}
ul.whosonlineonline li {
	list-style: decimal; 
	font-weight: bold;
	padding: 5px 0 0;
}

/* ++++++++++++++   search results	++++++++++++++++++ */

dl.search-results dd {padding:2px 15px 2px 5px;}
dl.search-results dd.result-text {
	padding:10px 15px 10px 5px; 
	line-height:1.7em;
}
dl.search-results dt.result-title {
	padding:15px 15px 0px 5px;
	border-top: solid 1px #ccc;
}
dl.search-results dt.result-title a {
	font-size: 18px;
	color: #777676;
	text-transform:capitalize;
	text-decoration: none;
	position: relative;
	top: 3px;
}
dl.search-results dt.result-title a:hover {color: #4b4a4a;}
dl.search-results dd.result-created {
	padding:2px 15px 15px 5px; 
	font-style: italic;
}
dl.search-results dd.result-category {padding:10px 15px 5px 5px;}

.pagination ul {
	width: 100%;
	overflow: hidden;
	padding: 17px 0 0 0;
	position: relative;
}
.pagination ul li {float: left; padding: 0 8px;}
.pagination ul li a {text-decoration: underline; color: #3f3f3f;}
.pagination ul li a:hover {text-decoration: none;}

/* ++++++++++++++  readmore  ++++++++++++++ */

.login .button, #login-form .button {margin-left: 0;}

.logout .button {margin: 0px 0 40px 0px;}

input.button, button.button, button.validate {
	background: url(../images/template/button.gif) no-repeat right 7px;
	background: url(../images/template/button.gif) no-repeat right 7px \0/;
	*background: url(../images/template/button.gif) no-repeat right 7px;
    color: #6a6a6a;
    display: inline-block;
    font-size: 12px;
    line-height: 17px;
    margin: 23px 0 0;
	padding: 0px 7px 0px 0px;
    text-decoration: none;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
}
input.button:hover, button.button:hover, button.validate:hover {text-decoration: underline;}

p.readmore {padding: 25px 0px 0 0;}

.readmore a:link, .readmore a:visited, a.readmore:link, a.readmore:visited {
	font-size: 12px;
	line-height: 17px;
	color: #6a6a6a;
	background: url(../images/template/button.gif) no-repeat right 7px;
	display: inline-block;
	text-decoration: none;
	padding-right: 7px;
}
.readmore a:hover, .readmore a:active, .readmore a:focus, a.readmore a:hover, a.readmore a:active, a.readmore a:focus {text-decoration: underline;}
a.readmore:hover, a.readmore:active, a.readmore:focus {color:#fff;}

/*===============================================================*/

ul.actions {padding: 10px 0;}

/*================================================= HEADER ================================================*/

#header {
	position:	relative;
	z-index: 	2;
	padding: 36px 0 0;
}

/*---------------------------------------------------------------------------*/

.logoheader {
	color: #fff;
	padding: 11px 0px 0px 0px;
	margin: 0 0 0 0px;
	width: 100%;
	height: 41px;
	background-color: #333333;
}

#logo {
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	top: 22px;
	position: absolute;
}
#logo a {
	background: url(../images/template/a.logo.png) no-repeat 0px 0px;
	position: relative;
	display: block;
}
#logo a img {
	display: block; 
	border: none;
}
#logo a:hover img {visibility: hidden;}

/*---------------------------------------------------------------------------*/

.navigation {
	float: right;
	position: relative;
	z-index: 2;
	padding: 5px 0 0;
}

/*---------------------------------------------------------------------------*/

form .search {
    margin: 0;
    padding: 20px 0 0;
    position: relative;
}

form .search .inputbox {width: 200px;}

form .search .button {
	padding: 0 7px 0 0;
	margin: 12px 0 0;
	border: none;	
    cursor: pointer;
	display: block;
}
form .search .button:hover {text-decoration: underline;}

/*---------------------------------------------------------------------------*/

/*================================================= CONTENT ===============================================*/

#content {
	position: 		relative;
	z-index: 		1;
	padding: 40px 0 30px 0;
}

#sidebar {
	float: left;
	width: 300px;
	padding: 0 0px 0px 0;
	margin: 0 20px 0px 0px;
}
#sidebar-1 {
	float: right;
	width: 250px;
	padding: 0 0 0px 0px;
	margin: 0 0 0px 20px;
}
#sidebar-1 a {color: #868686; text-decoration: none; outline: none;}

#sidebar-1 a:hover {color: #868686; text-decoration: underline; outline: none;}

#sidebar-2 {
	float: left;
	width: 300px;
	padding: 0 0px 0px 0;
	margin: 0 20px 0px 0px;
}

.blog {overflow: hidden;}

/*================================================= FOOTER ================================================*/

#footer {
	font-size: 11px;
	line-height: 18px;
	color: #939393;	
	height: 137px;
	position: relative;
}
#footer .main {
	background: url(../images/template/h-bg2.png) repeat-x left top;
	padding-top: 70px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}

#footer .moduletable {float: left;}
/*---------------------------------------------------------------------------*/

/*================================================= Subpages ================================================*/

/*================================================= home ================================================*/

/*---------------------------------------------------------------------------*/

span.slogan {
	font-size: 135px;
	line-height: 1.2307em;
	color: white;
	display: block;
	padding: 23px 0 12px;
}

/*---------------------------------------------------------------------------*/

.art {display: block; width: 960px; overflow: hidden;}
.art .item {
	float: left;
	width: 300px;
	margin-right: 20px;
}
.art .item img {
	background: url(../images/template/img-bg.png) no-repeat bottom center;
	padding: 4px 0 13px;
	margin-bottom: 14px;
}

/*---------------------------------------------------------------------------*/

div.vtemcarousel01 .jcarousel-container-horizontal {
	padding: 31px 0px 0 !important;
}
div.vtemcarousel01 .jcarousel-clip-horizontal {
	height: 182px;
	overflow: hidden;
}
div.vtemcarousel01 .jcarousel-clip {
    background: none !important;
    border-radius: 0px 0px 0px 0px !important;
    padding: 0px !important;
}
div.vtemcarousel01 .jcarousel-container .vtem_img {
	background: url(../images/template/vtem_img.png) no-repeat bottom center;
	padding-bottom: 9px;
}

/*---------------------------------------------------------------------------*/

.moduletablecase {overflow: hidden;}

/*---------------------------------------------------------------------------*/

.blockquote {padding: 32px 0 0;}
.blockquote blockquote {
	background: url(../images/template/blockquote.png) repeat 0px 0px;
	padding: 14px 14px 40px 14px;
}
.blockquote blockquote p {
	background: url(../images/template/p.blockquote.png) no-repeat 0px 0px;
	padding: 32px 0 0 16px;
}
.blockquote .blockquote-bot {
	background: url(../images/template/blockquote-bot.png) no-repeat 230px bottom;
	padding-bottom: 15px;
}
.blockquote .alignright {padding: 8px 9px 0 0;}
.blockquote .alignright strong {}
.blockquote .alignright a {color: #656461; text-decoration: none;}
.blockquote .alignright a:hover {text-decoration: underline;}

/*---------------------------------------------------------------------------*/


/*================================================= about ================================================*/
/*---------------------------------------------------------------------------*/

ul.dn {}
ul.dn li {
	background: url(../images/template/dn.png) no-repeat 0px 2px;
	padding-left: 25px;
	margin: 26px 0 0 0;
}
ul.dn li strong {display: block;}

/*---------------------------------------------------------------------------*/

ul.tg {padding-top: 5px;}
ul.tg li {
	background: url(../images/template/tg.png) no-repeat 0px 5px;
	padding-left: 19px;
	margin-top: 12px;
	font-size: 11px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
ul.tg li strong {
	display: block;
}

/*---------------------------------------------------------------------------*/

ul.tm {}
ul.tm li {
	float: left;
	width: 185px;
	padding: 21px 0 14px 32px;
}
ul.tm li.first {padding-left: 0;}
ul.tm li img {
	background: url(../images/template/img.png) no-repeat left bottom;
	padding-bottom: 13px;
}
ul.tm li strong {display: block; padding-top: 2px;}

/*---------------------------------------------------------------------------*/

p.text {
	font-size: 16px;
	line-height: 1.2307em;
	color: #42413b;
	padding: 24px 0 9px;
}

/*---------------------------------------------------------------------------*/

/*================================================= services ================================================*/
/*---------------------------------------------------------------------------*/

div.order {
	background: url(../images/template/order.png) no-repeat 0px 0px;
	height: 258px;
	margin: 67px 0 0;
	position: relative;
}
div.order a {
	position: absolute;
	right: -7px;
	top: 0;
}

/*---------------------------------------------------------------------------*/

ul.order {width: 960px; overflow: hidden; padding-top: 40px;}
ul.order li {
	background: url(../images/template/links.png) repeat 0px 0px;
	float: left;
	width: 272px;
	margin-right: 10px;
	padding: 24px 19px 22px;
	border-radius: 4px 4px 4px 4px;
}
ul.order li img {
	float: left;
	margin-right: 5px;
}
ul.order li strong {
	display: block;
	font-size: 30px;
	line-height: 1.2307em;
	color: #3f3f39;
	padding: 5px 0 6px;
}
ul.order li a {
	display: inline-block;
	background: url(../images/template/a.order.gif) repeat-x 0px 0px #1b3859;
	border-radius: 5px 5px 5px 5px;
	margin: 20px 0 0 11px;
	padding: 6px 0 0 0;
	width: 250px;
	height: 37px;
	text-align: center;
	font-size: 25px;
	line-height: 1.2037em;
	color: white;
	text-decoration: none;
	
	box-shadow: 3px 4px 3px #aaaa92;
	-moz-box-shadow: 3px 4px 3px #aaaa92;
	-webkit-box-shadow: 3px 4px 3px #aaaa92;
}
ul.order li a:hover {color: #fbd62f;}

/*---------------------------------------------------------------------------*/

.item-pageser h2 {padding-top: 41px;}

/*---------------------------------------------------------------------------*/

ul.srv {width: 100%; overflow: hidden;}
ul.srv li {
	float: left;
	width: 285px;
	overflow: hidden;
	padding: 35px 5px 9px 30px;
}
ul.srv li.first {padding-left: 0;}
ul.srv li img {
	float: left;
	margin-right: 21px;
}
ul.srv li strong {
	display: block;
	font-size: 18px;
	line-height: 1.2307em;
	color: #41403a;
	padding-bottom: 14px;
}
ul.srv li strong span {display: block; margin-top: -4px;}

/*---------------------------------------------------------------------------*/
/*================================================= portfolio ================================================*/
/*---------------------------------------------------------------------------*/

.blogweb .row-0 {padding-top: 37px;}
.blogweb .item {
	width: 440px;
	overflow: hidden;
	margin: 19px 0px 0 0;
	padding: 10px;
	background: url(../images/template/item.png) repeat-x 0px 0px #fff;
	border-radius: 4px 4px 4px 4px;
	font-size: 12px;
	line-height: 21px;
	color: #6d6e6e;
	font-family: Arial, Helvetica, sans-serif;
}
.blogweb .item:hover {background: url(../images/template/item-hover.png) repeat-x 0px 0px #ffb80d;}
.blogweb .item img {
	float: left;
	margin-right: 14px;
}
.blogweb .item h2 {
	font-size: 20px;
	line-height: 1.2307em;
	color: #414140;
	background: none;
	padding: 16px 0px 13px 0px;
	float: right;
	width: 125px;
}
.blogweb .item p.readmore {position: relative;}
.blogweb .item p.readmore a {
	background: url(../images/template/a.order2.gif) repeat-x 0px 0px #1b3859;
	border-radius: 5px 5px 5px 5px;
	padding: 5px 0 0 0;
	width: 120px;
	height: 28px;
	text-align: center;
	font-size: 20px;
	line-height: 1.2037em;
	color: white;
	text-decoration: none;
	
	box-shadow: 3px 4px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 3px 4px 3px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 3px 4px 3px rgba(0, 0, 0, .3);
	*box-shadow: 3px 4px 3px #aaaa92;
	*-moz-box-shadow: 3px 4px 3px #aaaa92;
	*-webkit-box-shadow: 3px 4px 3px #aaaa92;	
}
.blogweb .item p.readmore a:hover {background: #fff; color: #161513;}
.blogweb .item:hover, .blogweb .item:hover h2 {color: #fff !important;}

/*---------------------------------------------------------------------------*/

.item-pageweb h2 {margin-bottom: 20px;}

.blogweb .pagination {width: 100%; overflow: hidden;}
.blogweb .pagination p.counter {
	font-size: 16px;
	line-height: 1.2307em;
}
.blogweb .pagination ul {float: right; width: auto;}
.blogweb .pagination ul li {
	font-size: 16px;
	padding: 0 2px;
}
.blogweb .pagination ul li a {text-decoration: none;}
.blogweb .pagination ul li a:hover {color: #656461;}
.blogweb .pagination ul li.pagination-start {display: none;}
.blogweb .pagination ul li.pagination-end {display: none;}

/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*================================================= contacts ================================================*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*================================================= FAQs ================================================*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/

.FAQs {padding: 0 29px;}

.pad1 {padding-top: 10px;}
.pad2 {padding-top: 18px;}
.dropcap_1_1 {
    color: #46403B;
    display: block;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 1em;
    width: 32px;
}
.answer {
    color: #565350;
    font-size: 13px;
    line-height: 18px;
    overflow: hidden;
}


/*---------------------------------------------------------------------------*/

.contacts span {display: inline-block; width: 78px;}
.contacts p {padding-top: 10px;}

.map {
	padding: 21px 0 14px; 
	display: block;
	width: 248px;
}

dl.policy {width: 680px;}
dl.policy dt {
	color: #555555;
	font-weight: bold;
	padding-bottom: 10px;
}
dl.policy dd {padding-bottom: 30px;}
dl.policy dd.last {padding-bottom: 0px;}
/*---------------------------------------------------------------------------*/

.contact {margin:0 5px; overflow: hidden;}

.contact form {width: 522px;}

#contact-form fieldset {padding: 0px 0px 0px 0px;}
#contact-form fieldset legend {display: none;}
#contact-form fieldset dt {
    clear: left;
    float: left;
    padding: 3px 0 0;
    width: 100%;
	display: block;
}
#contact-form fieldset dd.contact-input {
    float: left;
    padding: 0px 0px 0px;
	height: 34px;
	width: 100%;
	display: block;
}
.contact input {width: 247px;}
.contact textarea {
	width: 247px;
	height: 206px;
	min-height: 150px;
	max-height: 300px;
	min-width: 500px;
	max-width: 500px;
}
.contact form .button {float: right;}

.contact input.invalid, .contact textarea.invalid {border:solid 1px red;}
.contact label.invalid {color: red;}

/*---------------------------------------------------------------------------*/
.error {overflow: hidden;}
.profile {padding-bottom: 30px;}
#member-profile {padding-bottom: 30px;}
#system-message {margin: 20px 0;}

/* ++++++++++++++  form validation  ++++++++++++++ */

.invalid {border-color: red !important;}
label.invalid {color: red;}